## com.baidubce.services.bos.model
Class GetObjectResponse

    java.lang.Object
      com.baidubce.model.AbstractBceResponse
          com.baidubce.services.bos.model.BosResponse
              com.baidubce.services.bos.model.GetObjectResponse

    public class GetObjectResponse

extends BosResponse

Field Summary

Fields inherited from class com.baidubce.model.AbstractBceResponse
`metadata`

Constructor Summary
`GetObjectResponse()`

Method Summary
`BosObject` `getObject()`
`void` `setObject(BosObject object)`

Methods inherited from class com.baidubce.services.bos.model.BosResponse
`getMetadata`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### GetObjectResponse

    public GetObjectResponse()

Method Detail

### getObject

    public BosObject getObject()

### setObject

    public void setObject(BosObject object)

Copyright © 2016. All rights reserved.